<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<!-- disabling viewport zoomimg -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0,maximum-scale=1.0">
	<!-- for compatibility -->
	<meta http-equiv="X-UA-Compatible"content="IE-Edge"> 
	<!-- fontawesome icon -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
	
	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Lato&display=swap" rel="stylesheet">
	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">

	<!-- css bootstrap animation -->
	<link rel="stylesheet" href="./assets/css/animate.css">
	<!-- bootstrap css -->
	<link rel="stylesheet" href="assets/css/bootstrap.min.css">
	<!-- external css -->
	<link rel="stylesheet" href="assets/css/style.css">

	<title>Carousel</title>
	


</head>
<body>

	<div class="container-fluid">
		<h1 class="text-center" id="home-landing">
			Welcome Home
		</h1>
		<nav class="navbar navbar-expand-lg navbar-light bg-primary sticky-top">		
			<a href="#" class="nav-brand">B43 Design</a>
			<!-- button like burger icon for mobile devices -->
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarMenu" aria-controls="navbarMenu" aria-expanded="false" aria-label="Toggle Navigation">
				<span class="navbar-toggler-icon"></span> <!-- for burger icon -->
			</button>  <!-- end of button -->
					
					<!-- uncollapse and collapse button for navigation-->

					<div class="collapse navbar-collapse" id="navbarMenu">
						<ul class="navbar-nav">
							<li class="nav-item active">
								<a href="#" class="nav-link">Home</a>
							</li>
							<hr>
							<li class="nav-item">
								<a href="#" class="nav-link">Product</a>
							</li>
							<hr>
							<li class="nav-item">
								<a href="#" class="nav-link">About</a>
							</li>	
							<hr>
							<hr>															
						</ul>
					</div> <!-- end of wrap for navigation -->
				</nav> <!-- end of nav bar -->

				<div class="container">
						<div class="row">
							<div class="col-md-8 offset-md-2">
								<div id="carousel-home" class="carousel slide" data-ride="carousel">
									<div class="carousel-inner">
										<div class="carousel-item active">
											<img src="./assets/images/i1.jpg" alt="" class="d-block w-100">
										</div>
										<div class="carousel-item">
											<img src="./assets/images/i2.jpg" alt=""class="d-block w-100">
										</div>
										<div class="carousel-item">
											<img src="./assets/images/i3.jpeg" alt=""class="d-block w-100">
										</div>

										<a href="#carousel-home" class="carousel-control-prev" role="button" data-slide="prev">
											<span class="carousel-control-prev-icon"></span>
										</a>

										<a href="#carousel-home" class="carousel-control-next" role="button" data-slide="next">
											<span class="carousel-control-next-icon"></span>
										</a>

									</div> <!-- end carousel inner -->
								</div> <!-- end of carousel -->
							</div>

						</div>

						<div class="row">
							<div class="col-12 col-md-4">
								<div class="card">
									<img src="./assets/images/i1.jpg" alt="" class="card-img-top img-fluid">
								</div>
								<br><br><br><br><b><br><b><br><br><br><br><b><br><b><b>r</b></b></b></b></b></b>
								<div class="card-body">
									<h3 class="card-title">Service 1</h3>
										<p class="card-text">
											Short description about the service
										</p>
									
								</div>
							</div>
						</div>

						
					</div>



	</div> <!-- end of container fluid -->


	















<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

<!-- Popper JS -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

<!-- Latest compiled JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

<!-- optional javascript -->
<!-- jquery first, then popper.js then bootstrap JS -->
<script src="assets/js/jquery-3.4.1.min.js"></script>
<script src="assets/js/popper.min.js"></script>
<script src="assets/js/bootstrap.min.js"></script>





</body>
</html>